[ic] mod_perl2

Mike Heins mike at perusion.com
Mon Mar 27 11:20:44 EST 2006

Quoting Ryan Perry (rperry at madisonip.com):
> are mod_perl 2.02 and Interchange::Link compatible?  mod_perl2 had an  
> API change last year and I'd like to be sure they work together  
> before I invest my time.

Should be. Interchange::Link doesn't work with the original mod_perl, just
the one for Apache 2. It was done to substitute for mod_interchange
on Apache 2, since mod_interchange doesn't work with that.

Mike Heins
Perusion -- Expert Interchange Consulting    http://www.perusion.com/
phone +1.765.647.1295  tollfree 800-949-1889 <mike at perusion.com>

I am convinced that life is 10% what happens to me and 90%
how I react to it. And so it is for you... we are in charge
of our attitudes. -- Charles Swindoll

More information about the interchange-users mailing list